@charset "Shift_JIS";


#center-block {
	width: 600px;
}

#headlinenews {
	width: 600px;
	margin-bottom: 10px;
}

#headlinenews p {
	margin:0;
}

.main-title {
	padding: 5px 3px 4px 12px;
	margin-bottom: 10px;
	border: 1px solid #a4a4a4;
	background: #f4f4f4 url(/golfmagazine/images/title_back.gif) 2px 2px no-repeat;
}

html[xmlns] .main-title {
	padding: 4px 3px 6px 12px;
	background: #f4f4f4 url(/golfmagazine/images/title_back.gif) 1px 1px no-repeat;
}

.title {
	float: left;
	margin: 0;
	font-size: 12px;
	text-align: left;
	color: #646464;
	line-height: 110%;
}

.title-half {
	margin: 0;
	font-size: 12px;
	text-align: left;
	color: #646464;
	line-height: 100%;
}
	
.title-half a {
	color: #646464;
	text-decoration: none;
}
	
.title-half a:hover {
	color: #ff0000;
}

.sub-title {
	margin: 0;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	color: #646464;
	line-height: 100%;
}

.title a {
	color: #646464;
	text-decoration: none;
}

.title a:hover {
	color: #ff0000;
}

.content {
	margin: 0 5px 20px;
}

.headline {
	margin: 0 5px;
}

.update {
	margin: 0;
	padding-top: 2px;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	color: #417114;
}

.morenews {
	padding: 1px 0px 2px 8px;
	text-align: right;
	color: #333366;
}

.morenews a {
	font-size: 10px;
	color: #333366;
	text-decoration: underline;
}

.content-ts {
	margin: 0 0 20px;
}


/* ========== photo-gallery ========== */
.cbox {
    zoom:1;/*for IE 5.5-7*/
}
.cbox:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

dl,dt,dd {
	margin:0;
	padding:0;
}

div.photo-gallery dl{
	float:left;
	margin:0 7px 0px 0px;
	height:108px;
}

div.photo-gallery dd{
	font-size:11px;
	line-height:1.2;
}

/* ========== top rotation ========== */
#topLead {
	color:#333333;
}
#topLead h4{
	font-size:12px;
	color:#333333;
	font-weight:bold;
	margin:0 0 0 8px;
	line-height:140%;
}
#topLead p{
	font-size:12px;
	color:#333333;
	margin:10px 0 0 8px;
	line-height:140%;
}
p.topGo {
	text-align:right;
	font-size:12px;
	margin:10px 0 0;
}
p.topGo a{
	text-decoration:none;
}


/* ========== top special ========== */
.top-special {
	margin: 0 5px 10px;
}

.top-special p.sp-headline {
	line-height: 140%;
}

.top-special p.Go {
	text-align:right;
	margin:-12px 0 0;
}

.top-special p.Go a {
	text-decoration:none;
}

/* ========== hotnews ========== */
#hotnews {
	width: 600px;
	margin-bottom: 10px;
}

#hotnews p {
	margin:0;
}

#hotnews p.hotnews-line {
	line-height: 140%;
	padding: 0 5px;
}

/* ========== schedule ========== */
.schedule {
	margin: 0;
	padding: 0;
	border: 0;
	width: 592px;
	height: 225px;
}

html[xmlns] .schedule {
	margin: 0;
	padding: 0;
	border: 0;
	width: 592px;
	height: 205px;
}

/* ========== image ========== */
.image-left {
	float: left;
}

.image-right {
	float: right;
}

.image-left img {
	margin-right: 5px;
}

.image-right img {
	margin-left: 5px;
}

/* ========== woman block ========== */
#headlinenews{
	clear:both;
}

#headlinenews .woman-title .update {
	float: right;
	padding-top: 1px;
}

.woman-title {
	margin-bottom: 10px;
	padding: 5px 3px 3px 12px;
	border: 1px solid #a4a4a4;
	background: #fbd7fc url(/golfmagazine/images/title_back2.gif) 2px 2px no-repeat;
}

html[xmlns] .woman-title {
	padding: 4px 3px 4px 12px;
	background: #fbd7fc url(/golfmagazine/images/title_back2.gif) 1px 1px no-repeat;
}

.woman-block-left {
	width: 200px;
	padding-right: 5px;
}

.woman-block-center {
	width: 200px;
}

.woman-block-right {
	width: 200px;
	padding-left: 5px;
}

.woman-headline-footer {
	margin:5px 0px 10px 0px;
	width: 190px;
	background-color: #fbd7fc;
	clear: both;
}

/* ========== new button 現在非表示========== */

.flbtn-block-left {
	width: 200px;
	padding-right: 5px;
}

.flbtn-block-center {
	width: 200px;
}

.flbtn-block-right {
	width: 200px;
	padding-left: 5px;
}
	
.flbtn-title {
	margin-bottom: 10px;
	padding: 5px 3px 3px 12px;
	border: 1px solid #999999;
	background: #fbd7fc url(/golfmagazine/images/flbtn_bg.gif) repeat;
}

html[xmlns] .flbtn-title {
	padding: 4px 3px 4px 12px;
	background: #fbd7fc url(/golfmagazine/images/flbtn_bg.gif) repeat;
}